## pyhaversion 24.6.1

=== debian/changelog ===
pyhaversion (24.6.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 13:48:55 +0900

pyhaversion (24.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077137)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 14:09:29 +0900
