=== debian/control ===
Source: pyhaversion
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-awesomeversion,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ludeeus/pyhaversion
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyhaversion
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyhaversion.git

Package: python3-pyhaversion
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Get the latest Home Assistant version from various sources
 Pyhaversion is a Python library designed to retrieve the latest version of
 Home Assistant from multiple sources. It supports fetching version information
 for different Home Assistant types including the core project, OS, supervisor,
 and container versions. The library utilizes asynchronous HTTP requests for
 efficient data retrieval and parsing. Users can leverage the functionality to
 stay updated with the latest Home Assistant releases.
