=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyhaversion-$1\.tar\.gz/ \
  https://github.com/ludeeus/pyhaversion/tags .*/v?(\d\S+)\.tar\.gz
